   .cookie_policy_wrap {
       height: 60px;
       position: fixed; 
       left: 10px;
       bottom: -10px;
       margin-bottom: -300px;
       z-index: 99;
       background: rgba(0,0,0, .8);
       color: #fff;
       font-size: 14px;
       transition: all .5s linear;
   }
   .cookie_policy_wrap.open {
       left: 10px;
       bottom: 10px;
       margin-bottom: 0px;
   }
   .cookie_policy_box {
       display: flex;
       align-items: center;
       justify-content: center;
       padding: 15px;
   }
   .cookie_policy_text a {
       color: var(--secondary);
       text-decoration: underline;
       font-weight: bold;
   }
   .cookie_policy_text a:hover {
       text-decoration: none;
   }
   .cookie_policy_but {
       display: flex;
       align-items: center;
       justify-content: center;
       font-size: 14px;
       border: 1px solid #fff;
       padding: 5px 10px;
       cursor: pointer;
       margin-left: 15px;
       transition: all .5s linear;
   }
   .cookie_policy_but:hover {
       background: #fff; color: #333;
   }
   
   @media(max-width: 991px){
		body {margin-top: 0px; transition: all .5s linear; }
		body:has(.cookie_policy_wrap.open) { margin-top: 60px; }
		body0:has(.cookie_policy_wrap.open) .navbar.fixed {margin-top: 60px; }
		.cookie_policy_wrap { width: 100%; position: absolute; top: 0;  left: 0; bottom: auto; margin-bottom: 0px;  margin-top: -300px;  }
		.cookie_policy_wrap.open {top: 0;  left: 0; bottom: auto; margin-top: 0px; }
   }